/* used chat gpt for some of this styling  */

@font-face {
  font-family: bambooRegular;
  src: url("bambooRegular.ttf");
}

* {
  box-sizing: border-box;
}

html {
  font-size: 62.5%;
  font-family: bambooRegular;
  background: url(wu-tang-background.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

body {
  text-align: left;
}

h1 {
  text-align: center;
  font-size: 5rem;
  text-decoration: underline;
}

form {
  display: flex;
  flex-direction: column;
  width: 40%;
  margin-bottom: 1rem;
}

label {
  font-size: 4rem;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

input[type="text"],
select {
  font-size: 2rem;
  padding: 0.5rem;
  border: none;
  border-radius: 0.5rem;
  margin-bottom: 1rem;
}

button {
  font-size: 2rem;
  padding: 1rem 2rem;
  border: none;
  border-radius: 0.5rem;
  background-color: #000;
  color: #fff;
  margin: 1rem;
  cursor: pointer;
}

#resetBtn {
  background-color: #999;
}

#wuMeBtn:hover,
#resetBtn:hover {
  background-color: #333;
}

h2 {
  font-size: 4rem;
}
